/* FID: 34399 */

/* 952419.6 | 10.26.21 */

div.slick-track div.inner h3.accessibility-slide-headline,
h1.accessibility-slide-headline#content-main{
    font-size: 4rem !important;
    line-height: 1 !important;
}

div.carousel-details div.carousel-details-content p,
div.carousel-cta div.carousel-cta-left p{
    font-size: 1.6rem !important;
    line-height: 1.2 !important;
}



/* 952419.7 | 10.26.21 */

.content-outer-wrapper.main-page .sticky-header-wrap .sticky-header-inner .region-header .navigation-items .navigation-row .section-inner-wrapper .main-menu ul.menu li a{
    white-space: normal !important;
    line-height: 1.1;
    padding: 16px 38px 0 0 !important;
}

.content-outer-wrapper.main-page .sticky-header-wrap .sticky-header-inner .region-header .navigation-items .navigation-row .section-inner-wrapper .main-menu ul.menu li{
    min-height: 50px;
}



/* 952419.13 | 10.27.21 */

h1.taco-title#content-main{
    padding-left: 14rem;
}

/* 959624 | 11.12.21 */
@media only screen and (min-width:1280px)and (max-width:9000px){
    #main-content > div > div > div > div > div > div > div > div > div:nth-child(5) > div > div > div > div > div > div > div > div > div > div > div > div > div > div > div > div.content-col > div > h3{
        font-size: 31px;
    }
    #content > div.sticky-header-wrap.open > div > header > div.navigation-items > div.utility-items > a > div > p{
        font-size: 15px;
    }
}